/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
@import url(swiper.min.css);
.messages {
  margin: 0 -15px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  position: relative; }
  .messages > .messages__title {
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .messages > .messages__title {
        display: table;
        font-size: 18px;
        width: 100%;
        color: #778698; } }
    .messages > .messages__title > li {
      padding: 15px 30px; }
      @media only screen and (min-width: 768px) {
        .messages > .messages__title > li {
          display: table-cell !important;
          vertical-align: middle;
          height: 72px;
          padding: 0; } }
      @media only screen and (min-width: 768px) {
        .messages > .messages__title > li:nth-child(1) {
          padding-left: 52px;
          width: 13.6%; } }
      .messages > .messages__title > li:nth-child(1) > div {
        position: relative; }
      .messages > .messages__title > li:nth-child(2) {
        width: 290px;
        display: none; }
        @media only screen and (min-width: 768px) {
          .messages > .messages__title > li:nth-child(2) {
            width: 37.7%;
            min-width: 390px; } }
      .messages > .messages__title > li:nth-child(3) {
        display: none; }
      .messages > .messages__title > li:nth-child(4) {
        display: none; }
    .messages > .messages__title.messages__title_selected .messages__controls {
      display: block; }
  .messages .messages__content {
    counter-reset: organize__table-content;
    margin: 0; }
    .messages .messages__content > .messages__item {
      counter-increment: organize__table-content;
      border-top: 1px solid #ddd;
      padding-bottom: 15px;
      font-size: 24px;
      -webkit-transition: background 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
      transition: background 300ms ease-in-out, transform 300ms ease-in-out; }
      @media only screen and (min-width: 768px) {
        .messages .messages__content > .messages__item {
          display: table;
          width: 100%;
          padding-bottom: 0; } }
      .messages .messages__content > .messages__item > input {
        position: absolute;
        clip: rect(0, 0, 0, 0); }
      .messages .messages__content > .messages__item:hover, .messages .messages__content > .messages__item.messages__item_active {
        background: #f6ffec; }
        .messages .messages__content > .messages__item:hover > div:nth-child(1) > div:after, .messages .messages__content > .messages__item.messages__item_active > div:nth-child(1) > div:after {
          border-color: #8bc34a;
          color: #8bc34a; }
        .messages .messages__content > .messages__item:hover > div:nth-child(2) > span, .messages .messages__content > .messages__item.messages__item_active > div:nth-child(2) > span {
          color: #8bc34a;
          -webkit-transition: color 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
          -o-transition: color 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
          transition: color 300ms ease-in-out, -webkit-transform 300ms ease-in-out; }
        .messages .messages__content > .messages__item:hover > div:nth-child(3), .messages .messages__content > .messages__item.messages__item_active > div:nth-child(3) {
          color: #8bc34a; }
      .messages .messages__content > .messages__item.messages__item_unread > div:nth-child(1) > div:after {
        border-color: #307bf7;
        color: #307bf7; }
      .messages .messages__content > .messages__item.messages__item_unread > div:nth-child(2) > span {
        color: #307bf7; }
      .messages .messages__content > .messages__item.messages__item_unread > div:nth-child(3) {
        color: #307bf7; }
      .messages .messages__content > .messages__item > div {
        padding: 15px 30px 0; }
        @media only screen and (min-width: 768px) {
          .messages .messages__content > .messages__item > div {
            padding: 0;
            height: 123px;
            display: table-cell;
            vertical-align: middle; } }
        @media only screen and (min-width: 768px) {
          .messages .messages__content > .messages__item > div:nth-child(1) {
            padding-left: 40px;
            width: 13.6%; } }
        .messages .messages__content > .messages__item > div:nth-child(1) > div {
          width: 32px;
          height: 32px;
          position: relative;
          z-index: 1; }
          .messages .messages__content > .messages__item > div:nth-child(1) > div:after {
            width: 32px;
            height: 32px;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 50px;
            border: 1px solid #3949ab;
            color: #3949ab;
            font-size: 18px;
            line-height: 32px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            text-align: center;
            content: counter(organize__table-content); }
        .messages .messages__content > .messages__item > div:nth-child(2) {
          width: 240px; }
          @media only screen and (min-width: 768px) {
            .messages .messages__content > .messages__item > div:nth-child(2) {
              width: 37.7%;
              min-width: 390px; } }
          .messages .messages__content > .messages__item > div:nth-child(2) > span {
            color: #485b76;
            white-space: nowrap;
            font-weight: 400;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 240px; }
            @media only screen and (min-width: 768px) {
              .messages .messages__content > .messages__item > div:nth-child(2) > span {
                width: 370px; } }
          .messages .messages__content > .messages__item > div:nth-child(2) > div {
            display: inline-block;
            font-size: 18px;
            color: #778698;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            width: 240px; }
            @media only screen and (min-width: 768px) {
              .messages .messages__content > .messages__item > div:nth-child(2) > div {
                width: 370px; } }
        .messages .messages__content > .messages__item > div:nth-child(3) {
          color: #bbb; }
          @media only screen and (min-width: 768px) {
            .messages .messages__content > .messages__item > div:nth-child(3) {
              width: 25.8%; } }
        @media only screen and (min-width: 768px) {
          .messages .messages__content > .messages__item > div:nth-child(4) {
            width: 23%;
            min-width: 195px; } }
        .messages .messages__content > .messages__item > div:nth-child(4) .btns {
          color: #fff;
          font-size: 16px;
          border-radius: 3px;
          background-color: #bbbbbb;
          background-repeat: no-repeat;
          text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
          height: 61px;
          border: none;
          border-top: 1px solid #bbbbbb;
          line-height: 61px;
          text-align: center;
          padding: 0 29px;
          -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
          transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
          display: inline-block;
          white-space: nowrap;
          height: 51px;
          line-height: 51px;
          padding: 0 31px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns:hover {
            background-color: #307bf7;
            border-top-color: #307bf7;
            text-decoration: none; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_2 {
            background-color: #db7343;
            border-top-color: #fc844d; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_2:hover {
              background-color: #FCA980;
              border-top-color: #FCA980; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_3 {
            background-color: #8bc34a;
            border-top-color: #8bc34a; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_3:hover {
              background-color: #99C36A;
              border-top-color: #99C36A; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_4 {
            background-color: #307bf7;
            border-top-color: #307bf7; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_4:hover {
              background-color: #5591F7;
              border-top-color: #5591F7; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_5 {
            background-color: #3949ab;
            border-top-color: #3949ab; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_5:hover {
              background-color: #5362AB;
              border-top-color: #5362AB; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_6 {
            background-color: #fb8c00;
            border-top-color: #fb8c00; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_6:hover {
              background-color: #FBB947;
              border-top-color: #FBB947; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_7 {
            background-color: #fb8c00;
            border-top-color: #fb8c00; }
            .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_7:hover {
              background-color: #FBB947;
              border-top-color: #FBB947; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_share {
            background-image: url("../img/share.png");
            background-position: 18px 9px;
            text-align: left;
            height: 40px;
            width: 167px;
            line-height: 40px;
            font-size: 14px;
            padding-left: 50px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_duplicate {
            background-image: url("../img/duplicate-icon.png");
            background-position: 48px 14px;
            text-align: left;
            font-size: 14px;
            padding-left: 79px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_review {
            background-image: url("../img/review-star.png");
            background-position: 46px 16px;
            text-align: left;
            height: 51px;
            width: 200px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 70px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_my-events {
            background-image: url("../img/events-icon.png");
            background-position: 50px 17px;
            text-align: left;
            height: 61px;
            width: 200px;
            line-height: 61px;
            font-size: 14px;
            padding-left: 81px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_facebook {
            background-image: url("../img/facebook-ico.png");
            background-position: 18px 9px;
            text-align: left;
            height: 40px;
            width: 188px;
            line-height: 40px;
            font-size: 14px;
            padding-left: 45px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_verefeid {
            background-image: url("../img/verefeid.png");
            background-position: 18px 12px;
            text-align: left;
            height: 50px;
            width: 124px;
            line-height: 50px;
            font-size: 14px;
            padding-left: 45px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_book {
            background-image: url("../img/btn_book.png");
            background-position: 40px 14px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 87px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_settings {
            background-image: url("../img/settings-icon.png");
            background-position: 40px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 65px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_message {
            background-image: url("../img/message-icon.png");
            background-position: 48px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            width: 243px;
            font-size: 14px;
            padding-left: 77px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_check {
            background-image: url("../img/btns_check.png");
            background-position: 22px 16px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 62px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_contact {
            background-image: url("../img/btns_contact.png");
            background-position: 34px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 77px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_previews {
            background-image: url("../img/preview-icon.png");
            background-position: 34px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 77px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_book-tickets {
            background-image: url("../img/btns_book-tickets.png");
            background-position: 30px 13px;
            text-align: left;
            height: 60px;
            line-height: 58px;
            font-size: 14px;
            padding: 0 51px 0 77px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_reply {
            background-image: url("../img/btns_reply.png");
            background-position: 20px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 63px;
            padding-right: 42px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_send {
            background-image: url("../img/send-reply.png");
            background-position: 20px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 63px;
            padding-right: 42px; }
          .messages .messages__content > .messages__item > div:nth-child(4) .btns.btns_add {
            background-image: url("../img/btn_add.png");
            background-position: 29px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding: 0 46px 0 71px; }
  .messages .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    height: 60px;
    line-height: 60px;
    padding: 0 39px; }
    .messages .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .messages .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .messages .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .messages .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .messages .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .messages .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .messages .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .messages .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .messages .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .messages .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .messages .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .messages .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .messages .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .messages .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .messages .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .messages .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .messages .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .messages .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .messages .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .messages .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .messages .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .messages .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .messages .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .messages .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .messages .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .messages .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .messages .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .messages .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .messages .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }
    .messages .btns.messages__new {
      height: 50px;
      line-height: 50px;
      margin: 17px; }
      @media only screen and (min-width: 768px) {
        .messages .btns.messages__new {
          margin: 0;
          position: absolute;
          top: -66px;
          right: 0; } }
  .messages .messages__controls {
    position: absolute;
    overflow: hidden;
    margin: -5px 0 0 -12px;
    top: 0;
    left: 0;
    display: none; }
    .messages .messages__controls:hover {
      overflow: visible; }
      .messages .messages__controls:hover > div {
        opacity: 1; }
        .messages .messages__controls:hover > div > ul {
          top: 0; }
    .messages .messages__controls > span {
      background: #fff;
      width: 32px;
      height: 32px;
      display: block;
      border: 1px solid #8bc34a;
      border-radius: 50%;
      color: #8bc34a;
      text-align: center;
      line-height: 32px; }
    .messages .messages__controls > div {
      position: absolute;
      z-index: 10;
      top: 0;
      left: 0;
      padding-top: 52px;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out;
      transition: opacity 300ms ease-in-out; }
      .messages .messages__controls > div > ul {
        background: #fff;
        border-radius: 3px;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
        font-size: 18px;
        padding: 14px 28px 5px 30px;
        position: relative;
        top: -11px;
        -webkit-transition: top 300ms ease-in-out;
        transition: top 300ms ease-in-out; }
        .messages .messages__controls > div > ul:after {
          content: '';
          position: absolute;
          top: -6px;
          left: 11px;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg);
          width: 12px;
          height: 12px;
          background: #fff;
          box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
          z-index: 1; }
        .messages .messages__controls > div > ul:before {
          content: '';
          position: absolute;
          top: 0;
          left: 3px;
          width: 30px;
          height: 12px;
          background: #fff;
          z-index: 2; }
        .messages .messages__controls > div > ul > li {
          white-space: nowrap;
          margin-bottom: 17px; }
          .messages .messages__controls > div > ul > li > a {
            color: #778698; }
            .messages .messages__controls > div > ul > li > a:hover {
              color: #8bc34a;
              text-decoration: none; }

.message {
  max-width: 870px;
  margin: 0 auto; }
  .message .message__card {
    background: #fff;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    padding-bottom: 41px; }
    .message .message__card.message_opened > .message__card-footer fieldset {
      display: block; }
    .message .message__card.message_opened > .message__card-footer .btns_send {
      display: block; }
    .message .message__card.message_opened > .message__card-footer .btns_reply {
      opacity: 0; }
    .message .message__card > .message__card-title {
      padding: 40px 0 0 40px;
      position: relative; }
      @media only screen and (min-width: 768px) {
        .message .message__card > .message__card-title {
          height: 120px; } }
      .message .message__card > .message__card-title > img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        vertical-align: top;
        margin-right: 15px;
        display: block; }
        @media only screen and (min-width: 768px) {
          .message .message__card > .message__card-title > img {
            display: inline-block; } }
      .message .message__card > .message__card-title > h2 {
        font-size: 24px;
        color: #778698;
        font-weight: 400;
        margin: 0; }
        @media only screen and (min-width: 768px) {
          .message .message__card > .message__card-title > h2 {
            display: inline-block;
            vertical-align: top;
            padding-top: 29px; } }
      .message .message__card > .message__card-title > time {
        font-size: 18px;
        color: #bbb; }
        @media only screen and (min-width: 768px) {
          .message .message__card > .message__card-title > time {
            position: absolute;
            top: 55px;
            right: 49px; } }
    .message .message__card > .message__card-content {
      color: #778698;
      font-size: 18px;
      line-height: 30px;
      padding: 32px 39px 40px; }
    .message .message__card > .message__card-footer {
      padding: 0 40px;
      position: relative; }
      .message .message__card > .message__card-footer fieldset {
        padding-bottom: 1px;
        display: none; }
        .message .message__card > .message__card-footer fieldset textarea {
          width: 100%;
          height: 180px;
          padding: 14px 18px;
          border-radius: 3px;
          border: 1px solid #8bc34a;
          margin-bottom: 39px;
          color: #8390a0;
          font-size: 18px; }
      .message .message__card > .message__card-footer .btns_send {
        position: absolute;
        bottom: 0;
        left: 40px;
        display: none; }
      .message .message__card > .message__card-footer .message__more {
        background: url("../img/message__more.png") no-repeat 0 0;
        width: 24px;
        height: 6px; }
        @media only screen and (min-width: 768px) {
          .message .message__card > .message__card-footer .message__more {
            position: absolute;
            bottom: -1px;
            right: 40px; } }
        .message .message__card > .message__card-footer .message__more:hover {
          background-position: 0 bottom; }
  .message .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap; }
    .message .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .message .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .message .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .message .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .message .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .message .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .message .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .message .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .message .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .message .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .message .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .message .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .message .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .message .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .message .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .message .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .message .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .message .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .message .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .message .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .message .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .message .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .message .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .message .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .message .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .message .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .message .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .message .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .message .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }

.swiper-container {
  padding-bottom: 62px; }
  .swiper-container .swiper-button-prev {
    background: url("../img/swiper-btns.png") no-repeat 0 top;
    width: 32px;
    height: 32px;
    bottom: 0;
    top: auto;
    right: 0;
    overflow: visible;
    color: #fff; }
    .swiper-container .swiper-button-prev .message__btn-prev {
      display: none;
      position: absolute;
      top: -7px;
      left: 50px; }
      @media only screen and (min-width: 768px) {
        .swiper-container .swiper-button-prev .message__btn-prev {
          display: block; } }
      .swiper-container .swiper-button-prev .message__btn-prev > div {
        white-space: nowrap;
        font-size: 18px; }
      .swiper-container .swiper-button-prev .message__btn-prev > span {
        white-space: nowrap;
        font-size: 14px;
        position: relative;
        top: -3px; }
    .swiper-container .swiper-button-prev:hover {
      background-position: 0 bottom;
      color: #307bf7; }
  .swiper-container .swiper-button-next {
    background: url("../img/swiper-btns.png") no-repeat right top;
    width: 32px;
    height: 32px;
    bottom: 0;
    top: auto;
    right: 0;
    overflow: visible;
    color: #fff; }
    .swiper-container .swiper-button-next .message__btn-next {
      display: none;
      position: absolute;
      top: -7px;
      right: 50px; }
      @media only screen and (min-width: 768px) {
        .swiper-container .swiper-button-next .message__btn-next {
          display: block; } }
      .swiper-container .swiper-button-next .message__btn-next > div {
        white-space: nowrap;
        font-size: 18px; }
      .swiper-container .swiper-button-next .message__btn-next > span {
        white-space: nowrap;
        font-size: 14px;
        position: relative;
        top: -3px; }
    .swiper-container .swiper-button-next:hover {
      background-position: right bottom;
      color: #307bf7; }

/*-------------site__pagination--------------*/
.site__pagination {
  text-align: center;
  padding-top: 50px; }
  .site__pagination ul {
    display: inline-block;
    vertical-align: top; }
    .site__pagination ul li {
      display: inline-block;
      vertical-align: top;
      padding: 0 4px; }
      .site__pagination ul li a {
        color: #3949ab;
        display: block;
        width: 32px;
        height: 32px;
        line-height: 30px;
        text-align: center;
        border: 1px solid #3949ab;
        border-radius: 50%; }
        .site__pagination ul li a:hover {
          text-decoration: none;
          color: #fff;
          background: #3949ab; }
        .site__pagination ul li a.active {
          color: #fff;
          background: #3949ab;
          cursor: default; }
  .site__pagination .site__pagination__prev {
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-indent: -5000px;
    border: 1px solid #3949ab;
    background: url("../img/paginator-arrow.png") no-repeat center;
    margin-left: 15px; }
    @media only screen and (min-width: 768px) {
      .site__pagination .site__pagination__prev {
        margin-left: 0; } }
  .site__pagination .site__pagination__next {
    float: right;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -5000px;
    border-radius: 50%;
    border: 1px solid #3949ab;
    background: url("../img/paginator-arrow.png") no-repeat center;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 15px; }
    @media only screen and (min-width: 768px) {
      .site__pagination .site__pagination__next {
        margin-right: 0; } }

/*-------------/site__pagination--------------*/
/* popup */
.popup {
  display: block;
  background: rgba(33, 42, 57, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  z-index: 10000;
  overflow-y: scroll;
  padding-top: 40px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out; }
  .popup.popup_opened {
    width: 100%;
    height: 100%;
    opacity: 1; }
  .popup.popup_hide {
    width: 100%;
    height: 100%;
    opacity: 0; }
  .popup > .popup__wrap {
    position: relative;
    z-index: 2;
    margin: 15px;
    padding-bottom: 40px; }
    @media only screen and (min-width: 1200px) {
      .popup > .popup__wrap {
        max-width: 1170px;
        margin: 0 auto; } }
    .popup > .popup__wrap .popup__content {
      display: none;
      text-align: left;
      padding: 50px 0; }
      .popup > .popup__wrap .popup__content .popup__title {
        font-size: 24px;
        color: #fff;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px; }
        .popup > .popup__wrap .popup__content .popup__title > span {
          font-family: "proximanova-bold", sans-serif; }
    .popup > .popup__wrap .popup__close {
      position: absolute;
      left: 50%;
      top: 0;
      background: url("../img/popup__close.png") no-repeat 0 0;
      width: 50px;
      height: 50px;
      margin-left: -25px;
      text-indent: -5000px;
      cursor: pointer; }
      .popup > .popup__wrap .popup__close:hover {
        opacity: 0.8; }
      .popup > .popup__wrap .popup__close:active {
        background-position: 0 bottom; }
  .popup .popup__events .btn_fiolet {
    margin-top: 75px !important; }
  @media only screen and (min-width: 768px) {
    .popup .popup__reviews .btn_fiolet {
      position: absolute;
      top: 0;
      margin: 0;
      right: 0; } }
  .popup .popup__reviews .events-details {
    padding: 45px 50px 13px 45px !important; }
    .popup .popup__reviews .events-details .events-details__text {
      position: relative; }
      .popup .popup__reviews .events-details .events-details__text h3 {
        font-size: 24px;
        color: #485b76; }
      .popup .popup__reviews .events-details .events-details__text p {
        color: #778698;
        font-size: 16px;
        line-height: 26px; }
  .popup .popup__contact,
  .popup .popup__reviews,
  .popup .popup__events,
  .popup .popup__coordinators {
    padding-top: 70px !important; }
    .popup .popup__contact > .popup__coordinators-title,
    .popup .popup__reviews > .popup__coordinators-title,
    .popup .popup__events > .popup__coordinators-title,
    .popup .popup__coordinators > .popup__coordinators-title {
      font-size: 24px;
      color: #fff;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      text-align: center;
      margin-bottom: 20px; }
      .popup .popup__contact > .popup__coordinators-title > span,
      .popup .popup__reviews > .popup__coordinators-title > span,
      .popup .popup__events > .popup__coordinators-title > span,
      .popup .popup__coordinators > .popup__coordinators-title > span {
        font-family: "proximanova-bold", sans-serif; }
    .popup .popup__contact .popup__coordinators-content,
    .popup .popup__reviews .popup__coordinators-content,
    .popup .popup__events .popup__coordinators-content,
    .popup .popup__coordinators .popup__coordinators-content {
      background: #fff;
      margin-bottom: 22px; }
  .popup .contact-form {
    background: #fff;
    max-width: 480px;
    margin: 0 auto; }
    .popup .contact-form > div {
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > div {
          padding: 60px; } }
      .popup .contact-form > div .ares-select {
        margin-bottom: 20px; }
      .popup .contact-form > div .datapicker-wrap {
        margin-bottom: 20px; }
        .popup .contact-form > div .datapicker-wrap input {
          margin-bottom: 0; }
      .popup .contact-form > div input,
      .popup .contact-form > div textarea {
        margin-bottom: 20px; }
      .popup .contact-form > div textarea {
        padding: 30px; }
    .popup .contact-form > footer {
      background: #ecf3fc;
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > footer {
          padding: 32px 60px; } }
      .popup .contact-form > footer p {
        margin-right: 120px;
        font-size: 14px;
        color: #778698; }
      .popup .contact-form > footer .btns {
        color: #fff;
        font-size: 16px;
        border-radius: 3px;
        background-color: #bbbbbb;
        background-repeat: no-repeat;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
        height: 61px;
        border: none;
        border-top: 1px solid #bbbbbb;
        line-height: 61px;
        text-align: center;
        padding: 0 29px;
        -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: inline-block;
        white-space: nowrap;
        float: right;
        width: 110px;
        height: 51px;
        line-height: 51px; }
        .popup .contact-form > footer .btns:hover {
          background-color: #307bf7;
          border-top-color: #307bf7;
          text-decoration: none; }
        .popup .contact-form > footer .btns.btns_2 {
          background-color: #db7343;
          border-top-color: #fc844d; }
          .popup .contact-form > footer .btns.btns_2:hover {
            background-color: #FCA980;
            border-top-color: #FCA980; }
        .popup .contact-form > footer .btns.btns_3 {
          background-color: #8bc34a;
          border-top-color: #8bc34a; }
          .popup .contact-form > footer .btns.btns_3:hover {
            background-color: #99C36A;
            border-top-color: #99C36A; }
        .popup .contact-form > footer .btns.btns_4 {
          background-color: #307bf7;
          border-top-color: #307bf7; }
          .popup .contact-form > footer .btns.btns_4:hover {
            background-color: #5591F7;
            border-top-color: #5591F7; }
        .popup .contact-form > footer .btns.btns_5 {
          background-color: #3949ab;
          border-top-color: #3949ab; }
          .popup .contact-form > footer .btns.btns_5:hover {
            background-color: #5362AB;
            border-top-color: #5362AB; }
        .popup .contact-form > footer .btns.btns_6 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_6:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_7 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_7:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_share {
          background-image: url("../img/share.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 167px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 50px; }
        .popup .contact-form > footer .btns.btns_duplicate {
          background-image: url("../img/duplicate-icon.png");
          background-position: 48px 14px;
          text-align: left;
          font-size: 14px;
          padding-left: 79px; }
        .popup .contact-form > footer .btns.btns_review {
          background-image: url("../img/review-star.png");
          background-position: 46px 16px;
          text-align: left;
          height: 51px;
          width: 200px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 70px; }
        .popup .contact-form > footer .btns.btns_my-events {
          background-image: url("../img/events-icon.png");
          background-position: 50px 17px;
          text-align: left;
          height: 61px;
          width: 200px;
          line-height: 61px;
          font-size: 14px;
          padding-left: 81px; }
        .popup .contact-form > footer .btns.btns_facebook {
          background-image: url("../img/facebook-ico.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 188px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_verefeid {
          background-image: url("../img/verefeid.png");
          background-position: 18px 12px;
          text-align: left;
          height: 50px;
          width: 124px;
          line-height: 50px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_book {
          background-image: url("../img/btn_book.png");
          background-position: 40px 14px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 87px; }
        .popup .contact-form > footer .btns.btns_settings {
          background-image: url("../img/settings-icon.png");
          background-position: 40px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 65px; }
        .popup .contact-form > footer .btns.btns_message {
          background-image: url("../img/message-icon.png");
          background-position: 48px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          width: 243px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_check {
          background-image: url("../img/btns_check.png");
          background-position: 22px 16px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 62px; }
        .popup .contact-form > footer .btns.btns_contact {
          background-image: url("../img/btns_contact.png");
          background-position: 34px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_previews {
          background-image: url("../img/preview-icon.png");
          background-position: 34px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_book-tickets {
          background-image: url("../img/btns_book-tickets.png");
          background-position: 30px 13px;
          text-align: left;
          height: 60px;
          line-height: 58px;
          font-size: 14px;
          padding: 0 51px 0 77px; }
        .popup .contact-form > footer .btns.btns_reply {
          background-image: url("../img/btns_reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_send {
          background-image: url("../img/send-reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_add {
          background-image: url("../img/btn_add.png");
          background-position: 29px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding: 0 46px 0 71px; }

.popup__scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px; }

.ui-datepicker {
  z-index: 50000 !important; }

.ares-select__popup {
  z-index: 50000 !important; }

.popup__gallery-sw {
  max-width: 600px;
  margin: 0 auto; }
  .popup__gallery-sw .gallery-sw {
    width: 100%; }
    .popup__gallery-sw .gallery-sw img,
    .popup__gallery-sw .gallery-sw video {
      width: 100%;
      display: inline-block; }
  .popup__gallery-sw .swiper-slide {
    width: 100%; }

/* --------------- /content --------------- */

/*# sourceMappingURL=messages_page.css.map */
